/*
 Theme Name:     Divi Child Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Child theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        3.0.35
*/

@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

*{
	font-family: 'helvetica neue', Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-weight: 400;
	line-height: 1.4;
}

h1, h1 span{
	font-size: 62px;
	font-weight: 700;
	letter-spacing: -2px;
}
h2{
	font-size: 38px !important;
	font-weight: 700;
}
h3{
	font-size: 24px !important;
	font-weight: 700;
	text-transform: uppercase;
}
h2 + h2,
h2 + h3{
	margin-top: 16px;
}
a{
	color: #49A0DF;
}
b, strong, b *, strong *{
	font-weight: 700;
}

.white-font,
.white-font *{
	color: #fff;
}
.blue-font,
.blue-font *{
	color: #09304E;
}

.smaller-font,
.smaller-font *{
	font-size: 19px;
}

.reg-btn{
	background: #09304E;
	color: #fff;
	width: 100%;
	padding: 16px 26px;
	display: block;
	text-align: center;
	border-radius: 5px;
	font-weight: bold;
}
.reg-btn + .reg-btn{
	margin-top: 16px;
}

.blue-btn{
	background: #09304E;
	color: #fff;
	width: auto;
	padding: 16px 26px;
	display: inline-block;
	text-align: center;
	border-radius: 5px;
	font-weight: bold;
}

#main-header{
	background: #09304E !important;
}
#logo{
	max-height: 40%;
}
body.rtl .logo_container{
	text-align: right;
}
body.rtl #footer-widgets{
	text-align: right;
}

#top-menu li a{
	color: #fff;
	font-size: 24px;
	font-weight: 700;
}
#top-menu li.current-menu-item > a,
#top-menu li.current-menu-ancestor > a{
	color: #49A0DF;
}
#top-menu li ul li.current-menu-item > a{
	color: #fff;
}
#top-menu li ul{
	border: none;
	background: #49A0DF !important;
	padding: 10px 0;
	width: auto;
}
#top-menu li ul li{
	padding: 0;
	width: 100%;
}
#top-menu li ul li:hover{
	background: rgba(0,0,0,0.08);
}
#top-menu li ul li a{
	white-space: nowrap;
	width: auto;
	background: none !important;
	color: #09304E;
}

.widget_media_image img{
	max-width: 110px !important;
	width: 100%;
}

#educations .et_pb_column{
	border-radius: 5px;
	padding: 40px 0;
}

.et-social-twitter a.icon:before{
	content: '\e0a3' !important;
}
#footer-widgets p{
	font-size: 19px;
}

/* */
.mobile_menu_bar:before{
	color: #49A0DF;
}
#main-header #mobile_menu{
	border: none;
	background: #49A0DF;
	height: calc(100vh - 80px);
	overflow: scroll;
}
#main-header #mobile_menu li a{
	color: #09304e;
	font-size: 24px !important;
	font-weight: bold !important;
}

@media only screen and (max-width: 1080px){
	h1, h1 span{
		font-size: 38px !important;
	}
	h2{
		font-size: 24px !important;
		line-height: 33.6px !important;
	}
	.et-social-icons li{
		margin: 0 5px;
	}
	.page-id-80 #main-content a{
		font-size: 15px;
	}
	.page-id-80 .et_pb_column_1_2{
		margin-bottom: 0;
	}
}


/* Setting the breakpoint of the mobile menu */
@media only screen and ( max-width: 1140px ) {
	#top-menu-nav, #top-menu {display: none;}
	#et_top_search {display: none;}
	#et_mobile_nav_menu {display: block;}
}

.page-template-chat-template{
	background: #609eda;


}


.page-template-chat-template .ed-image img {
	height: 200px;
	width: auto;
}
@media only screen and (max-width: 980px) {

	.page-template-chat-template .ed-image img {
		height: 150px;
		width: auto;
	}

}
@media only screen and (max-width: 767px){
	.page-template-chat-template .ed-image img {
		height: 110px;
		width: auto;
	}
}
.et_pb_toggle_title
{
	font-size: 18px;
	font-weight: 600;
}
